DxO ViewPoint プラグイン版をライセンス認証しましたが、DxO PhotoLab に「DxO ViewPoint のライセンス認証してください」というダイアログが表示されるのですが、何故ですか?

この情報は、これらのバージョンに関するものになります: 1, 2, 3, 4, 5

 

その場合、DxO ViewPoint 1 のプラグインのみがライセンス認証されている場合の可能性があります。

 

最新の DxO ViewPoint のアップグレードすることをお勧めします。DxO ViewPoint には、DxO ViewPoint 1 では利用できない機能もあります。

この記事は役に立ちましたか?

2人中0人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする